{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/BehaviorImpl.\u003cinit\u003e()V",
  "numberOfDefinitions": 4,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/BehaviorImpl.\u003cinit\u003e()V": 4
  }
}